/*
Rowan Froeschner
11/13/2022
CPSC-1011 Section 007 Fall Semester 2022
Lab #10B
This function simply identifies the header that is put into the parameter and scans
the file to find what the type is, along with the width, the height, and the max color.
*/
#include"defs.h"
Header getHeader(){
    Header newHeader;
    fscanf(stdin, " %s", newHeader.array);
    fscanf(stdin, "%d %d %d", &newHeader.width, &newHeader.height, &newHeader.maxColor);
    return newHeader;
}
